Smbtechguy
Contributor
Contributor

New Dell T140 +6.7 net adapter not compatible

Jump to solution

On start up, I see this Network Adapter not compatible with ESXi 6.7. 

This is a super small biz with no budget to spend $ for newer version of ESXi.

It's a brand new Dell

T140. Bios 2.2.3

Vm, Server 2019 Essentials, passthrough page all marked "not compatible"

https://photos.app.goo.gl/d8Q1pQHvazkKvKWk9

Thanks in advance for your review and suggestions

G Krenik

San Diego

0 Kudos
1 Solution

Accepted Solutions
nachogonzalez
Commander
Commander

Hey, hope you are doing fine
Which installation image did you use?
Is it possible that you've used dell custom image?
Dell EMC Customized Image of VMware ESXi Availability and Download Instructions | Dell Argentina

Also, according to dell's compatibility matrix if you use esxi 6.7 u3 it should work

https://www.dell.com/support/manuals/ar/es/arbsdt1/vmware-esxi-6.7.x/esxi_6.7_vsphere_compmatrix_pub...

Warm regards

View solution in original post

0 Kudos
5 Replies
nachogonzalez
Commander
Commander

Hey, hope you are doing fine
Which installation image did you use?
Is it possible that you've used dell custom image?
Dell EMC Customized Image of VMware ESXi Availability and Download Instructions | Dell Argentina

Also, according to dell's compatibility matrix if you use esxi 6.7 u3 it should work

https://www.dell.com/support/manuals/ar/es/arbsdt1/vmware-esxi-6.7.x/esxi_6.7_vsphere_compmatrix_pub...

Warm regards

0 Kudos
Smbtechguy
Contributor
Contributor

Nacho,

The first install got corrupted. It's possible I grabbed #1.

How can I tell?

GK

0 Kudos
Smbtechguy
Contributor
Contributor

I have update A05 and update A04

Can I run update to fix?

0 Kudos
Smbtechguy
Contributor
Contributor

You were right it's #1 ... A05

Thx

0 Kudos
nachogonzalez
Commander
Commander

Sorry for the late response.
Glad to hear it worked

0 Kudos